Skip to content
Permalink
Browse files

brcm2708: prepare kmod-sound-raspidac3 for 4.14

Support for RaspiDac3 has been removed from the rpi-4.14.y kernel tree.
Make the kmod package depend on kernel 4.9.

Signed-off-by: Stijn Tintel <stijn@linux-ipv6.be>
  • Loading branch information...
stintel committed Dec 7, 2018
1 parent 757fa0b commit 1d6b080dc3b0b601a354e7b3965955389c8705cb
Showing with 1 addition and 0 deletions.
  1. +1 −0 target/linux/brcm2708/modules.mk
@@ -436,6 +436,7 @@ define KernelPackage/sound-soc-raspidac3
AUTOLOAD:=$(call AutoLoad,68,snd-soc-pcm512x snd-soc-pcm512x-i2c \
snd-soc-tpa6130a2 snd-soc-raspidac3)
DEPENDS:= \
@LINUX_4_9 \
kmod-sound-soc-bcm2835-i2s \
+kmod-i2c-bcm2708
$(call AddDepends/sound)

0 comments on commit 1d6b080

Please sign in to comment.
You can’t perform that action at this time.